import React from 'react';
export default function CrosswordFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M349-54v-241h260v241zM54-350v-259h240v259zm295 0v-259h260v259zm315 0v-259h242v259zm0-314v-242h242v242z" })));
}
